import IBIZSample0016_zh_CN_Base from './ibizsample0016_zh_CN_base';

function getLocaleResource(){
    const IBIZSample0016_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZSample0016_zh_CN_Base(), IBIZSample0016_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;